/* layout */
body {
	text-align:center; /* for IE */
	margin:0; padding:0; /* remove padding for Opera */
	background-color: #FF6633;
	font-size:14px;
}

img {border:none;}

div.container {
	margin: 0px auto;
	width:760px;
	text-align: left; /* for IE */	
}
div.column_left {
	margin: 0px auto;
	padding: 10px 20px 0px;	
}
div.column_right {
	margin: 0px auto;
	padding: 20px 20px 20px 0px;	
}
div.feature_content {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* text formatting */
body,td,th {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.smalltext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
.footertext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.heading1 {
	font-size: 18px;
	font-weight: bold;
	color: #FF6633;
}
.heading2 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6633;
}
.heading3 {
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}

/* Links */
a:link{color:#FF6633; text-decoration:underline;}
a:hover{color:#FF6633; text-decoration:none;}

/* Menu Items */
#menu {
	text-align: left;
	vertical-align: top;
}
#menu a:link {
	color: #FF6633;
	text-decoration: none;
}
#menu a:hover {
	color: #FF6633;
	text-decoration: none;
}
#menu a:visited {
	color: #FF6633;
	text-decoration: none;
}
.menu_item {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
	color: #FF6633;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

/* Alerts */
.alert_box {
	background-color: #FFD9CC;
	padding: 10px;
	border: 1px solid #FF6633;
}

/* Form Items */
select, input, textarea {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.buttontext {
	background-color: #FFD9CC;
	border: 1px solid #FF6633;
	color: #333333;
}
.testimonial { margin-top:30px; }
.testimonial .quote { font-size:14px; margin-bottom:5px; }
.testimonial .author { margin:0 0 10px 0; color:#999; }
.testimonial em { color:#999; }

.bx-controls {
	margin:20px auto 0 auto;
	display:block;
	text-align:center;
}
.bx-controls .bx-prev, .bx-controls .bx-next {
	font-size:18px;
	color:#FF6633;
	text-decoration:none;
}
.bx-controls .bx-prev {
	margin-left:-30px;
}
.bx-controls .bx-prev:after {
	content: " | ";
}

.bx-pager {
	margin-top:20px;
}
.bx-pager .bx-pager-item {
	float:left;
	margin:0 10px;
}
.bx-pager .bx-pager-item a {
	text-decoration:none;
	color:#FF6633;
	font-size:14px;
	padding:3px 5px;
	border:1px solid #fff;
}
.bx-pager .bx-pager-item a.active, .bx-pager .bx-pager-item a:hover {
	border:1px solid #FF6633;
}

/* page elements */
hr {
	color: #EFEFEF;
}